# FTGLPixmapFont.h File Reference

`#include <FTGL/ftgl.h>`

Go to the source code of this file.

## Data Structures
class | FTPixmapFont
| FTPixmapFont is a specialisation of the FTFont class for handling Pixmap (Grey Scale) fonts. More...
## Defines
#define | FTGLPixmapFont FTPixmapFont
## Functions
FTGLfont * | ftglCreatePixmapFont (const char *file)
| Create a specialised FTGLfont object for handling pixmap (grey scale) fonts.

## Define Documentation

#define FTGLPixmapFont FTPixmapFont

Definition at line 84 of file FTGLPixmapFont.h.

## Function Documentation

FTGLfont* ftglCreatePixmapFont | ( | const char * | file | ) |

Create a specialised FTGLfont object for handling pixmap (grey scale) fonts.

Parameters:

  | file | The font file name.

Returns:
  An FTGLfont* object.

See also:
  FTGLfont